<li><a href='https://www.w3schools.com/'>W3Schools - https://www.w3schools.com/</a>
<li><a href='https://www.google.fr/'>Google is your best friend! - https://www.google.fr/</a>
<li><a href='https://mastercaweb.u-strasbg.fr/'>Master CAWEB - https://mastercaweb.u-strasbg.fr/</a></li><li><a href='http://siukei-cheung.fr/'>My Website - http://siukei-cheung.fr/</a></li>
